<style>
   p {border-radius: 26px; height: 75px; border: groove;padding:3px;}	
</style>
<div class="container">
<div class="row">
<div class="col-sm-12">
<a href="<?php base_url();?>add_circular" class="btn btn-primary mt-3 mb-3">Add Circular</a>
<div class="container">
<h2></h2>
<div class="col-sm-12">
<?php
$table='circular';
$school_id=$this->session->userdata('school_id');
$get_staff_data=$this->StudentModel->get_data($school_id,$table);

if($get_staff_data){
foreach($get_staff_data as $data){
?>
<p><?php echo $data['message']; ?>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php echo $data['cat']; ?></p>
<?php
}
}
?>
</div>
</div>
</div>
</div>
</div>